﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using CMS.GlobalHelper;

public partial class GetUsers : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        // Get search expression from the URL
        string search = QueryHelper.GetString("search", "");

        // Get users' data in XML format
        string users = ServiceHelper.GetUsers(search);

        // Write data to the output stream
        Response.ContentType = "text/xml";
        Response.Output.Write(users);
        Response.End();  
    }
}
